/* version 3.5 */

#bnr-wrap {
border-bottom-color : #0039A6;
}
#bnr-underline {
border-bottom: #809CD3 solid 1px;
}

.box-header {
background-color : #E6ECF6;
border-color: #0039A6;
color : #001C53;
}

.box-header h1, .box-header h2, .box-header h3 {
color : #001C53;
}

.box-header a, .box-header a:active, .box-header a:visited  {
color : #001C53;
}

.box-solid, .box-dotted, .box-college {
background-color : #ffffff;
border-color : #0039A6;
}
.box2-solid, .box-solid2 {
background-color : #ffffff;
border-color : #0039A6;
}
.box-bdr2, .box2-dotted, .box-dotted2 {
background-color : #E6ECF6;
border-color : #0039A6;
}

.bdr-college {
border-color : #0039A6;
}

.bdr-college50 {
border-color : #809CD3;
}

.bdr-college25 {
border-color : #BFCDE9;
}

.bdr-college10 {
border-color : #E6ECF6;
}

.bg-college {
background-color : #0039A6;
}

.bg-college50 {
background-color : #809CD3;
}

.bg-college25 {
background-color : #BFCDE9;
}

.bg-college10 {
background-color : #E6ECF6;
}

.grd-college {
background :  #0039A6 url(../images/styles/gradient-cass.jpg) repeat-x bottom left;
}

.grd-college50 {
background : #809CD3 url(../images/styles/gradient-cass50.jpg) repeat-x bottom left;
}

.grd-college25 {
background : #BFCDE9 url(../images/styles/gradient-cass25.jpg) repeat-x bottom left;
}

.grd-college10 {
background : #E6ECF6 url(../images/styles/gradient-cass10.jpg) repeat-x bottom left;
}

.text-college, .hdr-college, .hdr-college a, .hdr-college a:hover  {
color : #001C53;
}

table {
border-color : #0039A6;
}
th {
background-color : #E6ECF6;
border-color : #0039A6;
color : #001C53;
}

th a {
color : #001C53;
}

table.tbl-row-bdr tr td, table.tbl-row-bdr tr th {
border-color : #0039A6;
}
table.tbl-col-bdr td, table.tbl-col-bdr th {
border-color : #0039A6;
}
table.tbl-cell-bdr td, table.tbl-cell-bdr th {
border-color : #0039A6;
}

.divline-solid-college, .divline-dotted-college, .divline-bold-college  {
border-bottom-color : #0039A6;
}

#features-nav li a:hover, #features-nav-rotating li a:hover, #features-nav-rotating li .linkselect {
background-color : #0039A6;
border-color : #0039A6;
}

div.menu-blue, div.menu-main {
border-top-color: #0039A6;
}

.menu-main .selected, .menu-blue .selected {
border-left:5px solid #0039A6;
}

.tools-college {
color : #001C53;
background : #BFCDE9;
}

.tools-college ul li a {
color : #001C53;
background : #BFCDE9;
}

.tools-college ul li a:hover {
background : #0039A6;
}
